body {
  font-family: "Inter", sans-serif;
  margin: 0;
  color: #2b283a;
  box-sizing: border-box;
}
.navbar {
  background-color: #f55a5a;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
}
.logo {
  width: 24px;
}
.logo-title {
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: -0.075em;
  padding-left: 7px;
}
.cards-list {
  padding: 20px 10px;
}
.card {
  width: 468px;
  padding-bottom: 20px;
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #f5f5f5;
}
.card-content {
  width: 320px;
  padding-top: 10px;
}
.card-photo {
  width: 125px;
  height: 168px;
  border-radius: 5px;
  object-fit: cover;
}
.card-img_pin {
  width: 7px;
}
.card-country {
  font-size: 10px;
  letter-spacing: 0.17em;
  padding: 0 4px;
}
.card-link {
  font-family: inherit;
  font-size: 10px;
  text-decoration: underline;
  color: #918e9b;
  padding-left: 6px;
}
.card-title {
  font-weight: 700;
  font-size: 25px;
  margin: 0;
  padding: 5px 0;
}
.card-date {
  font-weight: 700;
  font-size: 10px;
}
.card-text {
  font-size: 10px;
  line-height: 15px;
}

@media screen and (min-width: 720px) {
  .card {
    width: 540px;
  }
  .card-content {
    width: 340px;
  }
  .card-photo {
    width: 167px;
    height: 210px;
  }
  .card-date {
    font-size: 12px;
  }
  .card-text {
    font-size: 12px;
    line-height: 17px;
  }
}

@media screen and (min-width: 992px) {
  .card {
    width: 600px;
  }
  .card-content {
    width: 400px;
  }
  .card-photo {
    width: 180px;
    height: 223px;
  }
  .card-date {
    font-size: 12px;
  }
  .card-text {
    font-size: 14px;
    line-height: 19px;
  }
}
